.equipment-re .maker-ttl {
    display: block;
    background-color: #E5EEF7;
    border-left: 5px solid #053061;
    font-family: Zen Kaku Gothic New, sans-serif;
    font-size: 26px;
    font-weight: 600;
    line-height: 1.4;
    padding: 2px 15px 5px;
    color: #053061;
    letter-spacing: 1px;
    margin-top: 60px;
}
.equipment-re .equipment-card {
    align-items: unset;
}
.equipment-re .equipment-simple-list article {
    align-items: unset;
}
.equipment-re h3 {
    font-family: Zen Kaku Gothic New, sans-serif;
    font-size: 26px;
    font-weight: 600;
    letter-spacing: 1px;
    padding-top: 20px;
    border-top: 1px solid #053061;
}

.equipment-re .equipment-simple-list img,
.equipment-re .equipment-simple-list article>span {
    height: 220px;
}

.equipment-re .equipment-attachment__text .equipment-more-list {
    margin-top: 20px;
}

.equipment-more-list {
    margin-top: 40px;
}
.equipment-more-list li {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}
.equipment-more-list li::before {
    content: '';
    width: 100%;
    height: 1px;
    position: absolute;
    top: calc(50% + 2px);
    left: 0;
    transform: translateY(-50%);
    background-color: #ccc;
    z-index: -1;
}
.equipment-more-list li span {
    display: inline-block;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 1px;
    background-color: #fff;
    color: #053061;
}
.equipment-more-list li .name {
    padding-right: 8px;
}
.equipment-more-list li .number {
    padding-left: 8px;
}

.equipment-more-list__grid {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 40px;
}
.equipment-more-list__grid li {
    width: calc(50% - 20px);
    margin-top: 0;
}